Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

PHP 5.6.x support

Hi there,

I'm using osTicket v1.9.12. I need to upgrade my PHP version to 5.6. Will my osTicket work with that PHP version?

Comments

Sign In or Register to comment.